import React from "react";
import Navbar from "@/components/navbar";
import Footer from "@/components/footer";

function Layout({ children }: { children: JSX.Element }) {
  return (
    <div className="space-y-4 ">
      <Navbar />
      <main className="container min-h-screen py-4 ">{children}</main>
      <Footer />
    </div>
  );
}

export default Layout;
